#modal-add-catalog .button-add{
	background: none;
    border: none;
    margin: 0;
    padding: 0;
}
#modal-add-catalog .unit-add__head {
	padding: 13px;
}
#modal-add-catalog .unit-add__content{
	padding: 16px;
}
#modal-add-catalog .unit-add__warning{
	margin-top: 20px;
}
.section-order-add{
	padding-left: 0;
}
.section-order-add header{
	/* display: none; */
}

.section-order-add .container{
	max-width: 100%;
    width: 100%;
}

.section-order-add .catalog-wrap{
	width: 100%;
}

.color-td{
	background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
}

.js-table-order td input{
	height: 30px;
    width: 90px;
    padding: 0 20px;
    line-height: 120%;
    border: 1px solid #525252;
    border-radius: 8px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    background: #fff;
    position: relative;
    cursor: pointer;
    text-align: center;
}

.js-clone-basket{
	cursor: pointer;
}

.table-order .btn-main{
	width: 120px;
}